/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html {
	color: #000;
	background: #FFF
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset, img {
	border: 0
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal
}

ol, ul {
	list-style: none
}

caption, th {
	text-align: left
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal
}

q:before, q:after {
	content: ''
}

abbr, acronym {
	border: 0;
	font-variant: normal
}

sup {
	vertical-align: text-top
}

sub {
	vertical-align: text-bottom
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}

input, textarea, select {
	*font-size: 100%
}

legend {
	color: #000
}

body {
	color: #000;
	font-size: 12px;
	font-family: Arial, sans-serif;
}

a {
	color: #006660;
}

a:hover {
	color: #CC0000;
}

/* Main horizontal blocks */

body > .separator {
	height: 12px;
	background: url('images/second_frame_back.png');
	border-bottom: 1px solid #B2D0CC;
}

.wrapped_content {
	margin: 0 auto;
	width: 950px;
	height: 100%;
}

/* Header */

body > .header {
	height: 172px;
}

.company_attributes {
	float: left;
	padding: 32px 0;
	width: 500px;
	height: 64px;
}

.company_attributes a.linked_logo {
	display: block;
	float: left;
	width: 260px;
	height: 64px;
}

.company_attributes .credo {
	float: right;
	margin: 4px 0;
	padding: 8px 0 8px 16px;
	width: 180px;
	height: 40px;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
	border-left: 1px solid #E7E7E7;
	color: #AFAFAF;
}

.company_contacts {
	float: right;
	padding: 42px 0 32px 0;
	height: 54px;
	width: 200px;
}

.company_contacts .number {
	padding: 4px 0;
	font-size: 22px;
	font-weight: bold;
	text-align: right;
}

.company_contacts a.get_contact_form {
	position: relative;
	margin-left: 30px;
	text-decoration: none;
	border-bottom: 1px dotted #72B5AB;
}

.company_contacts a.get_contact_form:after {
	content: '';
	position: absolute;
	right: -18px;
	top: 2px;
	height: 10px;
	width: 18px;
	background: url('images/contacts_form_icon.png') center right no-repeat;
}

.company_contacts a.get_contact_form:hover {
	border-bottom: 1px dotted #CC0000;
}

ul.main_navigation {
	clear: both;
	display: block;
	height: 28px;
	font-size: 0;
}

ul.main_navigation li {
	float: left;
	display: inline-block;
	margin: 0 10px;
}

ul.main_navigation li a {
	display: block;
	padding: 4px 10px;
	height: 18px;
	border: 1px solid #CCE0DF;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 18px;
	float: left;
}

ul.main_navigation li:first-child {
	margin-left: 0;
}

ul.main_navigation li:last-child {
	margin-right: 0;
}

/*ul.main_navigation{width:970px\9;}/*Штукатурим недоговорённости ie и псевдоклассов *-child*/
ul.main_navigation {
	width: 970px;
}

/*Chrome против такого решения*/

ul.main_navigation li a:hover, ul.main_navigation li.selected a {
	background: #056758;
	border-color: #056758;
	color: #FFF;
}

/* Footer */

body > .footer {
	padding: 24px 0 0 0;
	height: 80px;
	background: #F3F4F5;
	color: #4D4D4F;
	line-height: 18px;
	border-top: 8px solid #E6EAEC;
	box-shadow: inset 0 1px 0 0 #fff;
}

.footer .wrapped_content > div {
	float: left;
	width: 320px;
}

.footer .wrapped_content div.minify /*не весь IE понимает last-child*/
{
	float: right;
	width: 176px;
}

.footer form {
	position: relative;
	margin-bottom: 2px;
	width: 176px;
	height: 26px;
}

.footer form input[type="text"] {
	display: block;
	height: 18px;
	width: 134px;
	padding: 3px 30px 3px 10px;
	border: 1px solid #C5C5C5;
}

.footer form button[type="submit"] {
	display: block;
	position: absolute;
	top: 1px;
	right: 1px;
	height: 25px;
	width: 22px;
	background: url('images/search_icon.png') left center no-repeat;
	border: none;
	cursor: pointer;
	outline: none;
}

.footer a.biggest {
	font-size: 16px;
}

.footer a.site_map {
	position: relative;
	font-size: 11px;
}

.footer a.site_map:after {
	content: '';
	position: absolute;
	right: -18px;
	top: 3px;
	height: 10px;
	width: 18px;
	background: url('images/site_map_icon.png') center right no-repeat;
}

span.darken {
	color: #AFAFAF;
}

.img_accordion {
	height: 432px;
	border-bottom: 1px solid #B2D0CC;
	background: #EFFAF8 url('images/second_frame_back.png');
}

.img_accordion .wrapped_content {
	width: 948px;
	background: #305050;
	overflow: hidden;
}

.img_accordion a {
	position: relative;
	float: left;
	display: block;
	width: 316px;
	height: 432px;
	overflow: hidden;
}

.img_accordion a .title {
	position: absolute;
	display: inline-block;
	left: 0;
	bottom: 30px;
	padding: 0 10px;
	height: 48px;
	background: rgba(0, 102, 96, .6);
	background: rgb(0, 102, 96) \9;
	color: #fff;
	font-size: 40px;
	line-height: 48px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	text-decoration: underline;
	transition: background .25s ease;
}

.img_accordion a .title.top {
	bottom: 78px;
}

.img_accordion a:hover .title {
	background: rgb(0, 102, 96);
}

.content {
	margin: 0 auto;
	padding: 20px 0;
	width: 950px;
	min-height: 40px;
	font-size: 14px;
}

.content.fullity {
	padding-top: 5px;
}

h1 {
	margin-bottom: 15px;
	font-size: 40px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
}

h1.main {
	width: 550px;
}

h1.main b {
	font-weight: bold;
}

h2 {
	font-size: 30px;
	font-family: Arial, sans-serif;
	font-weight: 300;
}

.main_side h2 {
	margin: 15px 0 5px;
}

.main_side h3 {
	margin: 15px 0 10px;
}

.main_side {
	float: left;
	width: 670px;
}

.main_side.bigest {
	width: 700px;
}

.main_side.sitemap {
}

.main_side.sitemap ul {
	margin: 0 0 0px 10px;
}

.main_side.sitemap ul li {
	margin: 5px 0;
}

.right_side {
	float: right;
	width: 224px;
}

.right_side.wide {
	width: 280px;
}

.wide_side {
	margin-bottom: 25px;
	clear: both;
}

.main_side > img {
	margin: 2px 0 10px 0;
	display: block;
	margin-left: -20px;
}

.right_side ul.archive {
	padding: 8px 0 8px 14px;
	width: 198px;
	border: 6px solid #E8ECEE;
}

.right_side ul.archive li {
	padding: 8px 0;
}

.right_side ul.archive li a {
	font-size: 18px;
}

.main_side ul.qsa li {
	padding: 5px 0;
}

.main_side ul.qsa li a {
	font-size: 16px;
	font-style: italic;
	text-decoration: none;
	border-bottom: 1px dotted #72B5AB;
}

.main_side ul.qsa li a:hover {
	border-bottom: 1px dotted #CC0000;
}

.main_side ul.qsa li .answer {
	padding: 5px 0 3px 0;
	font-size: 13px;
	color: #4D4D4F;
}

.content p {
	padding: 3px 0 9px 0;
	line-height: 20px;
	color: #4D4D4F;
	text-align: justify;
}

.content p.bold {
	font-weight: bold;
}

.content p.bold.minify {
	font-size: 13px;
}

.content ul.contecst_list,
.text ul,
.text ol,
{
	padding-bottom: 10px;
	font-size: 12px;
	color: #4D4D4F;
}

.content .main_side ol {
	list-style: decimal;
}

.content ul.contecst_list li,
.text ul li,
.text ol li {
	position: relative;
	margin-bottom: 8px;
	padding-left: 14px;
	font-size: 14px;
}

.text ol li {}

.content ul.contecst_list li:after,
.text ul li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 7px;
	height: 2px;
	width: 8px;
	background: #126F61;
}

.text table {
	margin: 15px 0
}

.text table tr {
}

.text table tr th {
	padding: 10px;
	background-color: #056758;
	color: #fff;
	font-weight: bold;
}

.text table tr td:first-child {text-align: left;}
.text table tr td {
	padding: 10px;
	text-align: center;
}

.text table tbody tr:hover td,
.text table tbody tr:nth-child(odd):hover td {
	background-color: rgba(5, 103, 88, 0.2);
}

.text table tbody tr:nth-child(odd) td {
	background-color: rgba(5, 103, 88, 0.06);
}

.text table tbody tr:nth-child(even) td {}

.content .source {
	margin-bottom: 30px;
	font-weight: bold;
	text-align: right;
	color: #4D4D4F;
}

.content strong {
	font-weight: bold;
}

.date {
	margin: 15px 0;
	color: #AFAFAF;
	font-size: 12px;
}

a.back {
	position: relative;
	font-size: 12px;
}

a.back:after {
	content: '';
	position: absolute;
	right: -16px;
	top: 4px;
	height: 10px;
	width: 16px;
	background: url('images/back_icon.png') center right no-repeat;
}

.content .info {
	font-size: 16px;
	line-height: 24px;
}

.content .info .big {
	padding: 5px 0 20px 0;
	height: 20px;
	font-size: 20px;
	line-height: 20px;
}

.content ul.photos {
	display: block;
	padding-bottom: 8px;
	height: 164px;
}

.content ul.photos li {
	float: left;
	padding-right: 8px;
	height: 164px;
}

.content ul.photos li:last-child {
	float: left;
	padding: 0;
}

.content ul.photos li a {
	display: block;
	position: relative;
	height: 164px;
}

.content ul.photos li a:hover:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/zoom.png) center center no-repeat;
	background-color: rgb(30, 50, 50);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 75);
	opacity: 0.75;
}

/*Content Photo*/
.b_content_photo {
	display: block;
	padding-bottom: 8px;
	width: 680px;

	clear: both;
	overflow: hidden;
}

.b_content_photo a {
	float: left;
	margin: 0 8px 8px 0;
	position: relative;
	height: 164px;
	display: block;
}

.b_content_photo a:last-child {
}

.b_content_photo a:hover:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/zoom.png) center center no-repeat;
	background-color: rgb(30, 50, 50);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 75);
	opacity: 0.75;
}

/*End Content Photo*/

ul.main_items {
	width: 665px;
	height: auto;
	float: left;
	margin: 0 auto;
	padding: 0 0 0 5px;
}

ul.main_items li {
	width: 25%;
	float: left;
}

ul.main_items li .img_block {
	height: 80px;
}

h3 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
}

ul.main_items li p {
	width: 90%;
	margin-top: 8px;
	font-size: 13px;
	text-align: left;
	line-height: 14px;
}

.right_side h2 {
	display: inline-block;
	margin: 10px 20px 0 -2px;
	padding: 0;
	font-family: 'Roboto', Arial, sans-serif;
}

.right_side ul.services_list {
	padding: 12px 18px;
	background: #F2F6F6;
}

.right_side ul.services_list li {
	padding: 10px 0;
	font-size: 18px;
	color: #AFAFAF;
}

a.archive {
	position: relative;
	margin-left: 15px;
	color: #AFAFAF;
	font-size: 12px;
}

a.archive:after {
	content: "";
	position: absolute;
	left: -15px;
	top: 0;
	width: 15px;
	height: 16px;
	background: url('images/archive_icon.png') center left no-repeat;
}

a.archive:hover {
	color: #CC0000;
}

.right_side p.notice {
	height: 276px;
	font-style: italic;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
}

ul.news li {
	margin-top: 20px;
}

ul.news li .img {
	float: left;
	margin-right: 10px;
	width: 70px;
	height: 100%;
}

ul.news li .subject {
	float: right;
	width: 190px;
}

ul.news .date {
	margin: 0;
	margin-bottom: 2px;
	padding: 0;
}

ul.news p {
	padding: 6px 0 0 0;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
}

ul.news.list li .subject {
	float: left;
	width: 590px;
}

ul.services {
	margin-left: -22px;
	padding: 20px 0;
}

ul.services li {
	display: block;
	float: left;
	margin-left: 24px;
	width: 218px;
	height: 300px;
}

ul.services li .subject {
	padding-top: 5px;
}

ul.services li .subject p {
	text-align: left;
	font-size: 12px;
	line-height: 17px;
}

ul.goods {
	margin-left: -10px;
}

ul.goods li {
	float: left;
	margin: 0 8px;
	padding: 20px 0;
	width: 218px;
	height: 280px;
	text-align: center;
}

ul.goods li .image {
	height: 216px;
	width: 216px;
	/*border: 1px solid #FFE8E8;/*not needed red border*/
}
ul.goods li .image a{
	margin: 0;
	padding: 0;
}

ul.goods li a {
	display: block;
	margin-top: 6px;
	margin-left: 18px;
	width: 180px;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

ul.goods li .price {
	margin-top: 6px;
	font-size: 18px;
	line-height: 20px;
	color: #CC0000;
}

.good_base_card .pictures {
	float: left;
	width: 440px;
	height: 530px;
}

.good_base_card .pictures .big {
	width: 438px;
	height: 396px;
	/*border: 1px solid #FFE7E7; /*pictures centering*//*not needed red border*/
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

.good_base_card .pictures ul.pics_carousel {
	margin: 0 18px;
	height: 102px;
}

.good_base_card .pictures ul.pics_carousel li {
	float: left;
	margin: 0 14px;
	/*border: 1px solid #FFE7E7;/*not needed red border*/

	width: 104px;
}

.good_base_card .pictures ul.pics_carousel li {
	height: 102px;
	width: 102px;
}

/*Carousel*/
.b_product_carousel {
	position: relative;
	overflow: hidden;
	margin-top: 28px;
	height: 107px;
}

.b_blue_arrow {
	position: absolute;
	top: 50%;
	width: 12px;
	height: 40px;
	margin-top: -20px;
	cursor: pointer;
	background-image: url(./images/carousel_arrow_sprite.png);
	background-repeat: no-repeat;
	border: none !important;
}

.b_blue_arrow.prev {
	background-position: 0px 0px;
	left: 0;
}

.b_blue_arrow.prev:hover {
	background-position: 0px -40px;
}

.b_blue_arrow.next {
	background-position: -12px 0px;
	right: 0
}

.b_blue_arrow.next:hover {
	background-position: -12px -40px;
}

.b_product_carousel {
	position: relative;
	overflow: hidden;
	margin-top: 28px;
	height: 107px;
}

.b_blue_plate_arrow {
	position: absolute;
	top: 50%;
	width: 22px;
	height: 114px;
	margin-top: -57px;
	cursor: pointer;
	background-image: url(./images/photogallery_carousel_arrow_sprite.png);
	background-repeat: no-repeat;
	border: none !important;
}

.b_blue_plate_arrow.prev {
	background-position: 0px 0px;
	left: -22px;
}

.b_blue_plate_arrow.prev:hover {
	background-position: 0px -114px;
}

.b_blue_plate_arrow.next {
	background-position: -22px 0px;
	right: -22px;
}

.b_blue_plate_arrow.next:hover {
	background-position: -22px -114px;
}

/*end Carousel*/

.good_base_card .info {
	float: right;
	width: 468px;
}

.good_base_card .info h3 {
	color: #4D4D4F;
	font-size: 42px;
	font-weight: bold;
	line-height: 50px;
}

.good_base_card .info .code {
	margin-top: 10px;
	padding-left: 4px;
	font-size: 13px;
	color: #AFAFAF;
}

.good_base_card .info .buy_panel {
	margin: 5px 0 15px 0;
	padding: 5px 0;
	height: 38px;
}

.good_base_card .info .buy_panel .price {
	float: left;
	margin-right: 30px;
	padding: 0 4px;
	height: 38px;
	color: #CC0000;
	font-size: 28px;
	line-height: 38px;
}

.good_base_card .info .buy_panel button {
	height: 38px;
	width: 160px;
	background: #006660;
	color: #FFF;
	font-size: 22px;
	line-height: 24px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .25);
	border: 1px solid #126256;
	box-shadow: inset 0 -12px 10px 0 #0B594D, inset 0 1px 0 0 #48978B;
	cursor: pointer;
}

.good_base_card .info .buy_panel button:hover {
	background: #008A75;
	box-shadow: inset 0 -12px 10px 0 #006959, inset 0 1px 0 0 #40AE9E;
}

.good_base_card .info .buy_panel button img {
	margin-top: -2px;
	display: inline-block;
	vertical-align: middle;
}

.good_base_card .info p {
	padding: 5px;
	font-size: 13px;
	line-height: 18px;
}

.good_base_card .info a.back {
	margin: 5px;
}

.widget_map {
	margin: 8px 0;
	height: 322px;
	border: 1px solid #FFF;
	box-shadow: 0 0 0 8px #E7EBED;
	overflow: hidden;
}

.photoset {
	padding: 10px 0 20px 0;
	color: #4D4D4F;
	font-size: 13px;
}

.photoset a.title {
	position: relative;
	font-size: 22px;
	text-decoration: none;
	border-bottom: 1px dotted #72B5AB;
}

.photoset a.title:after {
	content: '';
	position: absolute;
	right: -28px;
	top: 0;
	height: 28px;
	width: 28px;
	background: url('images/galery_icon.png') center right no-repeat;
}

.photoset a.title:hover {
	border-bottom: 1px dotted #CC0000;
}

.photoset .subject {
	padding: 2px 0;
	width: 674px;
}

.photoset .photoline {
	display: inline-block;
	margin: 15px 0 10px 0;
	padding: 3px;
	height: 108px;
	background: #E7EBED;
	font-size: 0; /*space-bug fix*/

	position: relative;
}

.photoset .photoline img {
	border: 1px solid #FFFFFF;
}

.photoset .image-row {
	height: 108px;
	width: 100%;
}

.image-row a {
	position: relative;
	display: inline-block;
	margin: 3px;
	text-decoration: none;
	height: 104px;
	width: 150px;
}

.image-row a:hover:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/zoom.png) center center no-repeat;
	background-color: rgb(30, 50, 50);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 75);
	opacity: 0.75;
}

form.contact input {
	display: block;
	margin-bottom: 10px;
	padding: 5px 10px;
	height: 18px;
	font-size: 16px;
	line-height: 18px;
	width: 262px;
	background: #FFFFFF;
	border: 2px solid #C5C5C5;
	outline: none;
}

form.contact textarea {
	display: block;
	margin-bottom: 10px;
	padding: 5px 10px;
	height: 96px;
	width: 262px;
	font-size: 16px;
	line-height: 18px;
	font-family: Arial, sans-serif;
	border: 2px solid #C5C5C5;
	outline: none;
}

form.contact input:focus, form.contact textarea:focus {
	border-color: #AAAAAA;
}

form.contact input.error, form.contact textarea.error {
	background: #FFF4F4;
	border-color: #DFA1A1;
}

form.contact button[type="submit"] {
	margin-top: 10px;
	height: 36px;
	width: 286px;
	background: #006660;
	color: #FFF;
	font-size: 20px;
	line-height: 24px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .25);
	border: 1px solid #126256;
	box-shadow: inset 0 -12px 10px 0 #0B594D, inset 0 1px 0 0 #48978B;
	letter-spacing: 1px;
	cursor: pointer;
}

form.contact button[type="submit"]:hover {
	background: #008A75;
	box-shadow: inset 0 -12px 10px 0 #006959, inset 0 1px 0 0 #40AE9E;
}

form.contact button[type="submit"] img {
	margin-top: -2px;
	display: inline-block;
	vertical-align: middle;
}

a.linked_contact_title {
	position: relative;
	display: inline-block;
	margin: 25px 0 15px 0;
	font-size: 22px;
	text-decoration: none;
	border-bottom: 1px dotted #72B5AB;
}

a.linked_contact_title:after {
	content: '';
	position: absolute;
	right: -32px;
	top: 2px;
	height: 20px;
	width: 32px;
	background: url('images/popup_icon.png') center right no-repeat;
}

a.linked_contact_title:hover {
	border-bottom: 1px dotted #CC0000;
}

form.contact.wide input {
	width: 360px;
}

form.contact.wide textarea {
	width: 360px;
}

.darken_minify {
	font-size: 12px;
	color: #AFAFAF;
}

.darken_minify.send_success {
	display: none;
	padding-top: 10px;
}

.popup_back {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(30, 50, 50, .75);
	background: rgb(30, 50, 50) \9;
}

.popup_body, .popup_buy_body {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -168px;
	padding: 25px;
	width: 286px;
	height: 350px;
	background: #F3F4F5;
	box-shadow: 0 0 0 8px rgba(0, 0, 0, .25);
}

.popup_body_success .close, .popup_body a.close, .popup_buy_body a.close {
	position: absolute;
	right: 5px;
	top: 5px;
	display: block;
	height: 20px;
	width: 20px;
	background: url('images/close_icon.png') center center no-repeat;
	opacity: .6;
}

.popup_body a.close:hover, .popup_buy_ody a.close:hover {
	opacity: 1;
}

.popup_body_success .title, .popup_body .title, .popup_buy_body .title {
	margin-bottom: 14px;
	font-size: 26px;
	text-align: center;
}

.popup_body_success {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -70px;
	margin-left: -168px;
	padding: 25px;
	width: 286px;
	height: 70px;
	background: #F3F4F5;
	box-shadow: 0 0 0 8px rgba(0, 0, 0, .25);
}

.popup_body_success p {
	display: block;
	font-size: 18px;
	text-align: left;
	font-style: italic;
}

.clear {
	height: 25px;
	clear: both;
}
.pdf-link {
	display: block;
	margin-top: 30px;
	position: relative;
}
.pdf-link:after {
	display: table;
	content: "";
	clear: both;
}
.pdf-link-img {
	display: block;
	float: left;
	margin-right: 10px;
}
.pdf-link-text {
	display: block;
	float: left;
}
.pdf-hover-text {
	padding: 7px 0 5px;
	font-size: 16px;
	text-decoration: underline;
}
.non-hover-text {
	color: #4D4D4F;
	font-size: 12px;
}